/* history-content START */
.listStep-5{margin-top:80px!important}
.listStep-7{margin-top:140px!important}
.listStep-9{margin-top:120px!important}
.listStep-10{margin-top:120px!important}
/* .history-content h2{font-size:35px;line-height:36px;margin-top:20px;font-weight:600;height:72px} */
.history-content h2{font-size:21px;line-height:29px;font-weight:700;}
.left-history .imgBG{display:none}
.left-history.withBG{padding:0}
.left-history.withBG .stepHistory{padding:15px 30px 30px}
.left-history.withBG .imgBG{display:block;height:300px;width:100%;border-top-right-radius:5px;border-top-left-radius:5px;background-size:cover;background-repeat:no-repeat}

.left-history{position:relative;width:45%;min-height:150px;margin-bottom:45px;padding:30px;float:left;border-radius:4px;background-color:#fafafa}
.left-history.right-history{margin-top:0;float:right;border-radius:4px}
.left-history.right-history.history-block-2{margin-top:65px}
.page-id-57 .left-history.right-history.history-block-2{margin-top:165px}
.page-id-55 .left-history.right-history.history-block-2{margin-top:165px}
.left-history.right-history.last-block{margin-bottom:0}
.history-h3{margin-top:10px;font-size:35px;line-height:35px}
.history-content{font-size:20px;line-height:29px}
.history-content ul,.history-content ol{padding-left:20px}
.history-content h3{font-size:24px;line-height:30px;margin-top:20px}
.history-content p a{color:#40c6ff;text-decoration:none}
.history-content p a:hover{text-decoration:underline}
.history-cont{margin-top:45px;padding-top:57px;position:relative}
.history-line{position:absolute;left:50%;top:0;width:3px;height:20%;margin-right:auto;margin-left:4px;border-radius:20px;background-color:#f0f0f0}
.history-line.line-left{left:auto;top:-57px;right:-71px;height:110%}
.history-line.line-right{left:-64px;top:0;height:100%}
.history-line.line-right.last-one{height:51%;margin-top:0}
.history-top{position:absolute;left:50%;top:0;width:21px;height:4px;margin-left:-4px;border-radius:100px;background-color:#f0f0f0}
.history-top.left-stick{left:auto;top:68px;right:-70px;height:3px}
.history-top.right-stick{left:-55px;top:50%;height:3px}
.left-history.CTN{padding:0}

@media (max-width:1400px)
{
.history-line.line-left{right:-12.6%;}
    .history-top.left-stick{right:-12%;}
    .history-line.line-right{left:-11.2%;}
    .history-top.right-stick{left:-9%;}

}
@media screen and (max-width:1270px){
   
    .history-line.line-left{right:-12.6%;}
    .history-top.left-stick{right:-12%;}
    .history-line.line-right{left:-10.9%;}
    .history-top.right-stick{left:-9%;}
}
@media screen and (max-width:1230px){
    .history-line.line-left{right:-12.8%;}
    .history-top.left-stick{right:-13%;}
    .history-line.line-right{left:-11%;}
    .history-top.right-stick{left:-9%;}
}

@media (max-width:1024px)
{
    .history-top.left-stick, .history-line.line-left, .history-top, .history-line, .history-line.line-right, .history-top.right-stick{display:none;}
    .left-history{width:49%;margin-bottom:15px;}
    .history-cont{margin-top:5px;padding-top:27px;}
    .list-types-of-transport li span b{display:none;}
    .left-history.right-history.history-block-2{margin-top:90px;}
}

@media (max-width:991px)
{
    .left-history{padding:20px}
    .left-history.right-history.history-block-2{padding-top:20px}
    .history-h3{margin-top:10px;font-size:30px;line-height:33px}
    .history-content{font-size:20px;line-height:28px}
    .history-cont{padding-top:10px}
    .history-line{top:332px}
    .history-line.line-left{right:-43px}
    .history-line.line-right{left:-36px}
    .history-top{top:329px;margin-left:-4px}
    .history-top.left-stick{right:-41px}
    .history-top.right-stick{left:-28px}
    .history-content h2{font-size:25px;line-height:30px;}

}

@media (max-width:767px)
{
    .page-id-57 .left-history.right-history.history-block-2{margin-top:0px}
    .page-id-55 .left-history.right-history.history-block-2{margin-top:0px}
    .left-history.withBG .imgBG{height:190px;}
    .history-content {font-size: 16px; line-height: 23px;}
    .history-content h3 { font-size: 20px; line-height: 28px; margin-bottom: 0px;}
    .history-content h2{font-size:17px;line-height:23px;margin-top:10px;font-weight:600;height:auto;}
    .history-cont{margin-top:18px}
    .history-line{display:none}
    .history-top{display:none}
    .history-top.left-stick{display:none}

    .left-history{width:100%;margin-bottom:10px;min-height:auto;padding: 10px 20px 10px 20px;}
    .left-history.right-history.history-block-2{margin-top:0;margin-bottom:10px}
    .left-history.right-history.last-block{margin-bottom:10px}
    
}


@media (max-width:479px)
{
    .history-cont{margin-top:21px}
}
/* history-content END */

